
[Names]
CDBunkerLarge=Large Coastal Bunker
CDBunkerMedium=Medium Coastal Bunker
CDBunkerSmall=Small Coastal Bunker
CDSearchLight=Coastal Search Light
CDAAPlatform=AA Defense

NavalBase=Naval Base

LargeAirBaseGB=Large British Air Base
LargeAirBaseGe=Large German Air Base
LargeAirBaseUS=Large US Air Base
LargeAirBaseCa=Large Canadian Air Base
LargeAirBaseIt=Large Italian Air Base
NormalAirBaseGB=Normal British Air Base
NormalAirBaseGe=Normal German Air Base
NormalAirBaseUS=Normal US Air Base
NormalAirBaseCa=Normal Canadian Air Base
NormalAirBaseIt=Normal Italian Air Base

SmallAirBaseGB=Small GB Air Base
SmallAirBaseGe=Small Ge Air Base
SmallAirBaseUS=Small US Air Base
SmallAirBaseCa=Small Canadian Air Base
SmallAirBaseIt=Small Italian Air Base
